uvdesk_mailbox:
    emails: ~
        # Often Reply emails like from gmail contains extra and redundant previous mail data.
        # This data can be removed by adding delimiter i.e. specific line before each reply. 
        # delimiter: '<-- Please add content above this line -->'
        # enable_delimiter: true

    # Specify id of the mailbox you want to use as default for sending emails when no other "configured" mailbox is found.
    # Applies to all emails sent through the system & in cases of tickets where the original source mailbox of the created
    # ticket is no longer available.
    default_mailbox: ~

    # Configure your mailboxes here
    mailboxes:
        mailbox_2213:
            name: au.thawatchai@gmail.com
            enabled: true
            disable_outbound_emails: false
            use_strict_mode: false

            # Incoming email settings
            # IMAP settings to use for fetching emails from mailbox
            imap_server:
                host: '{imap.gmail.com:993/imap/ssl}INBOX'
                username: au.thawatchai@gmail.com
                password: qlqf+qwwf+jiqz+mwdn

            # Outgoing email settings
            # Swiftmailer smtp mailer to use for sending emails through on behalf of this mailbox
            smtp_swift_mailer_server:
                mailer_id: 'mailer_8488'


